Uploaded image for project: 'Groovy'
  1. Groovy
  2. GROOVY-10432

Bump hsqldb to 2.6.1 (test dependency)

    XMLWordPrintableJSON

Details

    • Dependency upgrade
    • Status: Closed
    • Major
    • Resolution: Fixed
    • None
    • 3.0.10, 4.0.0-rc-2
    • None
    • None

    Description

      We are currently using the "jdk8" classifier for this dependency so that the test suite still runs on jdk8. The default jar has I believe jdk11 class version. The jdk8 classifier isn't needed if you are running on a higher jdk.

      Attachments

        Activity

          People

            paulk Paul King
            paulk Paul King
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: